/* Localized versions of Info.plist keys */

CFBundleName = "PwnageTool";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "PwnageTool 1.0";
NSHumanReadableCopyright = "Copyright 2008 iPhone Dev Team.";
